Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
OnigPairCaseFoldCodes Struct Reference

`#include <regenc.h>`

## Data Fields
OnigCodePoint | from
OnigCodePoint | to

## Detailed Description

Definition at line 47 of file ripper.y.

## Field Documentation

OnigCodePoint OnigPairCaseFoldCodes::from

Definition at line 48 of file ripper.y.

Referenced by onigenc_apply_all_case_fold_with_map(), onigenc_ascii_apply_all_case_fold(), and onigenc_get_case_fold_codes_by_str_with_map().

OnigCodePoint OnigPairCaseFoldCodes::to

Definition at line 49 of file ripper.y.

Referenced by onigenc_apply_all_case_fold_with_map(), onigenc_ascii_apply_all_case_fold(), and onigenc_get_case_fold_codes_by_str_with_map().

The documentation for this struct was generated from the following file:

- regenc.h